body {
  background:black;
  color:#000;
  font-family:helvetica,arial,sans-serif;
  font-size:20px;
  letter-spacing:1px;
}

.wrapper {
  padding:20px;
}

.bodytalk {
  background:white;
  box-shadow:5px 5px 0px #000;
  border:2px solid #000;
  max-width:500px;
  padding:0;
  margin:40px 60px;
}

img {
  width:100%;
  height: auto;
  margin-bottom:18px;
}

h1 {
  display:none;
}

p {
  line-height:25px;
  margin-bottom:12px;
  padding:0 15px;
}

input#email {
  border:3px solid #000;
  padding:10px 12px 7px 12px;
  margin:12px 0 0 0;
  background:white;
  width:300px;
  box-sizing: border-box;
}

#signupzone {
  width:300px;
  margin:0 auto;
  text-align:center;
}

.thebutton {
  background:#ffdb16;
  display:block;
  text-transform: uppercase;
  font-weight:bold;
  padding:12px 24px;
  box-sizing: border-box;
  font-size:1.5em;
  transition:0.8s;
  font-style: italic;
  box-shadow: 8px 8px #000;
  max-width:300px;
  color:#000;
  border:3px solid black;
  margin:10px auto 24px auto;
  cursor: pointer;
  -webkit-transition: all 0.1s linear;
}

.thebutton:hover {
  -webkit-transform: translateY(-3px);
  box-shadow: 8px 11px 0 #000;
  cursor:pointer;
  background:#fff;
  -webkit-transition: all 0.1s linear;
}

p a {
  color:#999;
  border-bottom:2px solid #999;
}

p a:hover {
  color:#333;
  border-bottom:2px solid #333;
}

#bgvid {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -99;
}
